<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>Jatkamiseen tarvitaan lisenssiavain.</string>
	<key>Activate License</key>
	<string>Aktivoi lisenssi</string>
	<key>Appearance</key>
	<string>Ulkoasu</string>
	<key>Ascending</key>
	<string>Nouseva</string>
	<key>Behaviors</key>
	<string>Toimintatavat</string>
	<key>Comments</key>
	<string>Kommentit</string>
	<key>Copy</key>
	<string>Kopioi</string>
	<key>Current Window Size</key>
	<string>Nykyinen ikkunan koko</string>
	<key>Date Added</key>
	<string>Lisätty</string>
	<key>Date Created</key>
	<string>Luontipäivä</string>
	<key>Date Last Opened</key>
	<string>Viimeksi avattu</string>
	<key>Date Modified</key>
	<string>Muokattu</string>
	<key>Dimensions</key>
	<string>Mitat</string>
	<key>Expand All Child Folders</key>
	<string>Laajenna kaikki alikansiot</string>
	<key>Folder Depth</key>
	<string>Kansiosyvyys</string>
	<key>Get Info</key>
	<string>Näytä tiedot</string>
	<key>Hide Path Bar</key>
	<string>Piilota polkupalkki</string>
	<key>Hide Toolbar</key>
	<string>Piilota työkalurivi</string>
	<key>Icon Size</key>
	<string>Kuvakekoko</string>
	<key>Ignore Folder</key>
	<string>Ohita kansio</string>
	<key>Keep Folders on Top</key>
	<string>Pidä kansiot ylimpänä</string>
	<key>Kind</key>
	<string>Laji</string>
	<key>Large</key>
	<string>Suuri</string>
	<key>Modified: %@</key>
	<string>Muokattu: %@</string>
	<key>Move to Trash</key>
	<string>Siirrä roskakoriin</string>
	<key>Name</key>
	<string>Nimi</string>
	<key>Open</key>
	<string>Avaa</string>
	<key>Open Folder</key>
	<string>Avaa kansio</string>
	<key>Open With</key>
	<string>Avaa apilla</string>
	<key>Purchase License</key>
	<string>Osta lisenssi</string>
	<key>Regular</key>
	<string>Tavallinen</string>
	<key>Row Height</key>
	<string>Rivin korkeus</string>
	<key>Show Hidden Files</key>
	<string>Näytä piilotetut tiedostot</string>
	<key>Show Path Bar</key>
	<string>Näytä polkupalkki</string>
	<key>Show Toolbar</key>
	<string>Näytä työkalupalkki</string>
	<key>Show in Finder</key>
	<string>Näytä Finderissa</string>
	<key>Size</key>
	<string>Koko</string>
	<key>Small</key>
	<string>Pieni</string>
	<key>Sort By</key>
	<string>Järjestys</string>
	<key>System Default</key>
	<string>Järjestelmän oletus</string>
	<key>Tags</key>
	<string>Tunnisteet</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>Tätä sovelluksen kopiota ei voida vahvistaa.\nPoista sovellus ja lataa uusi kopio Mac App Storesta.</string>
	<key>View</key>
	<string>Näytä</string>
	<key>Window Size</key>
	<string>Ikkunan koko</string>
	<key>as Icons</key>
	<string>Kuvakkeina</string>
	<key>as List</key>
	<string>Luettelona</string>
</dict>
</plist>
